{
  "title":"rdm6_allrecnotes.pdf",
  "description": "This resource includes information about primer design, where do they come from and how to design them.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/7d4c395debe21143acc82bc388c43ccb_rdm6_allrecnotes.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
